ServerEvents.recipes(event => 
	{


		//TFC Ore Processing
        event.remove({id: 'tfcoreprocessing:compress/bamboo_firelog'})
		event.remove({id: 'tfcoreprocessing:compress/charcoal_briquette'})
		event.remove({id: 'tfcoreprocessing:compress/charcoal_graphite_briquette'})
		event.remove({id: 'tfcoreprocessing:compress/charcoal_wood_briquette'})
		event.remove({id: 'tfcoreprocessing:compress/coal_briquette'})
		event.remove({id: 'tfcoreprocessing:compress/coke_briquette'})
		event.remove({id: 'tfcoreprocessing:compress/coke_charcoal_briquette'})
		event.remove({id: 'tfcoreprocessing:compress/firelog'})
		event.remove({id: 'tfcoreprocessing:compress/low_charcoal_briquette'})
		event.remove({id: 'tfcoreprocessing:compress/palm_firelog'})






    }
)